Subject: Fwd: Attendance Report for June 2018
From: Guilherme Swamipersad Costa Autar <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: Virat Joshi <[email-masked]>
Date: Wed, 4 Jul 2018 19:19:28 +0530 (IST)

Hello Guys, 

I have 4 late coming marked on green which won't give any reduction on my salary. From the 18/06 until 30/06 there's no late coming as I was working flexible shift due to World Cup. 

On 05/06/2018 - Tuesday. I flagged with Virat to work from 15:00 until 00:00 @Virat, please confirm. 

Can you guys make sure I will receive the below on this incoming salary? 

1 - 11/06 1OT 286.36 
2- 14/06: 1 OT 286.36 
3 - 290.00 - Ola Car 
4 - 43.00 - Partial of my salary 05/2018 I didn't receive. 
5 - 250.00 - Balance in the debit card I couldn't withdraw due to ATM minimum withdrawal limit 
6 - 31/05- 2OT - 572.72 

Total: 1728.44 

Friday 	01/06/18 	13:37:00 	23:18:00 	- 	

Saturday 	02/06/18 	13:56:00 	23:01:00 	- 	

	

	

Tuesday 	05/06/18 	14:54:00 	00:00:00 	15:00 – 00:00 	

Wednesday 	06/06/18 	13:48:00 	22:48:00 	- 	

Thursday 	07/06/18 	12:50:00 	23:34:00 	- 	

Saturday 	09/06/18 	13:31:00 	22:45:00 	- 	

Sunday 	10/06/18 	10:56:00 	20:26:00 	

	

	

Monday 	11/06/18 	13:17:00 	00:25:00 	- 	1 hour 
Tuesday 	12/06/18 	13:22:00 	22:39:00 	- 	

Wednesday 	13/06/18 	13:19:00 	22:42:00 	- 	

Thursday 	14/06/18 	13:07:00 	00:18:00 	- 	1 hour 
Friday 	15/06/18 	13:19:00 	22:47:00 	- 	

	

	

Monday 	18/06/18 	13:26:00 	23:19:00 	- 	

Wednesday 	20/06/18 	14:33:00 	00:19:00 	15:00 – 00:00 	

Thursday 	21/06/18 	13:25:00 	22:34:00 	- 	

Saturday 	23/06/18 	12:59:00 	00:10:00 	- 	1 hour 
Sunday 	24/06/18 	11:58:00 	20:38:00 	- 	

	

	

Monday 	25/06/18 	14:20:00 	23:51:00 	14:30 – 23:30 	

Tuesday 	26/06/18 	13:51:00 	23:09:00 	14:00 – 23:00 	

Thursday 	28/06/18 	14:58:00 	01:26:00 	15:00 – 00:00 	

Friday 	29/06/18 	14:17:00 	23:51:00 	14:30 – 23:30 	

From: "Surender Aggarwal" <[email-masked]> 
To: "Guilherme Swamipersad Costa Autar" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 20:51:16 
Subject: Attendance Report for June 2018 

Dear Guilherme Swamipersad Costa Autar , 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 21 

Number of unscheduled off: 0 

Leaves/Offs: 9 

Late Arrival / Early Departure days: 8 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department